.dxpgControl_UauWeb, .dxpgCustForm_UauWeb
{
	color: #000000;
	/*font: 12px Tahoma;*/
	border: Solid 3px #D3D3D3;
	background-color: #F9F9F9;
}
.dxpgContainerCell_UauWeb
{
	vertical-align: top;
}
.dxpgMainTable_UauWeb
{
	color: #000000;
	/*font: 12px Tahoma;*/
	border: 0px;
	border-collapse: separate;
	width: 100%;
	text-align: left;
}
div.dxpgMainTable_UauWeb
{
	-ms-touch-action: pinch-zoom;
}
.dxpgMainTable_UauWeb caption
{
	background: #ACACAC;
	color: white;	
    border-bottom: solid 3px #D3D3D3;
    padding: 4px 3px;
	text-align: center;	
    font-size: 15px;
	font-weight: normal;    
}    
.dxpgHeader_UauWeb
{
	color: #FFFFFF;
	background-color: #969696;
	cursor: pointer;
	white-space: nowrap;
	text-align: left;
	border: Dotted 0px #5C5C5C;
	
	background-repeat: repeat-x;
	background-position: left top;
}
.dxpgHeaderTable_UauWeb
{
	border-width: 1px;
	width: 100%;
}
.dxpgMSDraggable .dxpgHeaderTable_UauWeb,
.dxpgCustFieldsDiv_UauWeb .dxpgHeaderTable_UauWeb
{
	-ms-touch-action: pinch-zoom;
}
.dxpgHeaderGroupButton_UauWeb
{
	padding-left: 4px;
	vertical-align: middle;
}
.dxpgHeaderText_UauWeb
{
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 5px;
	padding-bottom: 6px;
}
.dxpgHeaderSort_UauWeb
{
	padding-left: 0px;
	padding-right: 4px;
	padding-top: 0px;
	vertical-align: middle;
}
.dxpgHeaderFilter_UauWeb
{
	padding-left: 0px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: middle;	
}
.dxpgHeaderHover_UauWeb
{
	background-color: #F16A39;
}
.dxpgArea_UauWeb, .dxpgArea_UauWeb table
{
	color: Black;
	/*font: 12px Tahoma;*/
}
.dxpgArea_UauWeb
{
	border: Dotted 1px #E6E6E6;
	background-color: #E6E6E6;
	border-left-style: none;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: none;
	padding: 0px 3px 0px 3px;
}
.dxpgColumnArea_UauWeb
{
	border-bottom-style: Dotted;
}
.dxpgRowArea_UauWeb
{
}
.dxpgDataArea_UauWeb
{
}
.dxpgFilterArea_UauWeb
{
	background-color: #FCFCFC;
	color: Black;
	border-bottom: Dotted 1px #5C5C5C;

	background-image: url('pgAreaBackground.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
}
.dxpgEmptyArea_UauWeb 
{
	cursor: default;
	padding-top: 6px;
	padding-left: 6px;
	padding-bottom: 7px;
	padding-right: 6px;
}
.dxpgColumnFieldValue_UauWeb
{
    color: #FFFFFF;
	background-color: #969696;
	border: Dotted 1px #5C5C5C;
	border-left-style: Dotted;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: Dotted;
	padding: 4px 6px;
	padding-bottom: 5px;
    font-weight: normal;
    text-align: left;    
}
.dxpgColumnTotalFieldValue_UauWeb
{
	background-color: #838383;
	border-left-style: Dotted;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: Dotted;
}
.dxpgColumnGrandTotalFieldValue_UauWeb
{
	background-color: #656565;
	border-left-style: Dotted;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: Dotted;
}
.dxpgRowFieldValue_UauWeb
{
    color: #FFFFFF;
	background-color: #979797;
	border: Dotted 1px #5C5C5C;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: Dotted;
	border-top-style: Dotted;
	padding: 4px 6px 5px 6px;
    font-weight: normal;
    text-align: left;    
}
.dxpgRowTotalFieldValue_UauWeb
{
	background-color: #838383;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: Dotted;
	border-top-style: Dotted;
}
.dxpgRowTreeFieldValue_UauWeb
{
	padding: 0px;
	font: 0px;
}
.dxpgRowGrandTotalFieldValue_UauWeb
{
	background-color: #656565;
	border-left-style: none;
	border-bottom-style: none;
	border-right-style: Dotted;
	border-top-style: Dotted;
	padding: 6px 6px 7px 6px;
}
.dxpgCollapsedButton_UauWeb
{
	vertical-align: -3px;
	border: 0px;
	margin-right: 5px;
}
.dxpgSortByColumnImage_UauWeb
{
	vertical-align: 1px;
	border: 0px;
	margin-left: 5px;
}
.dxpgCell_UauWeb
{
	text-align: right;
	background-color: #FFFFFF;	
	border-color: #E3E3E3;
	border-width: 1px;
	border-top-style: Solid;
	border-left-style: Solid;
	border-bottom-style: none;
	border-right-style: none;
	padding: 4px;
	padding-bottom: 5px;
	white-space: nowrap;
}
.dxpgKPICell_UauWeb
{
	text-align: center;
	vertical-align: middle;
}
.dxpgTotalCell_UauWeb
{
	background-color: #F8F8F8;
}
.dxpgGrandTotalCell_UauWeb
{
	background-color: #eeeeee;
}
.dxpgFilterItem_UauWeb
{
	/*font: 12px Tahoma;*/
    white-space: nowrap;
}
.dxpgFilterButton_UauWeb
{
	/*font: 12px Tahoma;*/
	padding: 2px 6px;
}
.dxpgLoadingDiv_UauWeb
{
	background-color:Gray;	
	opacity: 0.01;
	filter:progid:DXImageTransform.Microsoft.Alpha(Style=0, Opacity=1);
}
.dxpgTopPager_UauWeb
{
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: Dotted 1px #5C5C5C;
}
.dxpgBottomPager_UauWeb
{
	border-top: Dotted 1px #5C5C5C;
	border-bottom: none;
	border-right: none;
	border-left: none;
}
.dxpgCustomizationFieldsHeader_UauWeb
{
	color: #000000;
	/*font: 12px Tahoma;*/
}
.dxpgCustomizationFieldsContent_UauWeb
{
	padding: 0px!important;
}
.dxpgLoadingPanel_UauWeb
{
    /*font: 12px Tahoma;*/
	color: #f88538;
	background-color: White;
	border: solid 1px #F88538;
}
.dxpgLoadingPanel_UauWeb td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 10px 20px 6px;
}
.dxpgMenuItem_UauWeb 
{
	/*font: 12px Tahoma;*/	
}
.dxpgDataHeadersImage_UauWeb
{
	margin-right: 5px;
	vertical-align: -2px;
}

.dxpgPrefilterPanelContainer_UauWeb
{
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
}
.dxpgPrefilterPanel_UauWeb
{
	border: none;
	background: #f2f2f2;
}
.dxpgPrefilterPanelLink_UauWeb
{
	color: #bc3f26;
	text-decoration: underline;	
}
a:hover.dxpgPrefilterPanelLink_UauWeb
{
	color: #f15e34;
}
.dxpgPrefilterPanelCheckBoxCell_UauWeb
{
	padding: 0 3px;
	padding-right: 7px;
}
.dxpgPrefilterPanelImageCell_UauWeb
{
	padding: 0 3px;
	padding-right: 1px;
	cursor: pointer;
}
.dxpgPrefilterPanelExpressionCell_UauWeb
{
	font-size: 12px;
	padding: 5px 5px 8px 0;	
	white-space: nowrap;
}
.dxpgPrefilterPanelClearButtonCell_UauWeb
{
	font-size: 12px;
	padding: 5px 6px 8px;
}
.dxpgFilterBuilderMainArea_UauWeb
{
	background: white;
	padding: 6px 2px;
} 
.dxpgFilterBuilderButtonArea_UauWeb
{
	background-color: #e9e9e9;
	border-top: solid 1px #E0E0E0;
	padding: 6px;
	white-space: nowrap;
}
.dxpgGroupSeparator_UauWeb
{
	vertical-align: middle;
}
.dxpgCustFieldsFilterAreaHeaders_UauWeb,
.dxpgCustFieldsRowAreaHeaders_UauWeb,
.dxpgCustFieldsColumnAreaHeaders_UauWeb,
.dxpgCustFieldsDataAreaHeaders_UauWeb,
.BottomPanelOnly1by4 .dxpgFLFRDiv_UauWeb,
.BottomPanelOnly1by4 .dxpgFLCDDiv_UauWeb
{
width:100%;
height:50%;
}
.StackedDefault .dxpgCustFieldsFieldList_UauWeb
{
height:34%;
}
.StackedDefault .dxpgFLFRDiv_UauWeb
{
width:50%;
height:66%;
float:left;
}
.StackedDefault .dxpgFLCDDiv_UauWeb
{
width:50%;
height:66%;
float:right;
}
.StackedDefault .dxpgCustFieldsFilterAreaHeaders_UauWeb .dxpgFLTextDiv_UauWeb,
.StackedDefault .dxpgCustFieldsColumnAreaHeaders_UauWeb .dxpgFLTextDiv_UauWeb
{
height:47px;
}
.TopPanelOnly .dxpgCustFieldsFieldList_UauWeb
{
width:100%;
height:100%;
}
.TopPanelOnly .dxpgFLDefereDiv_UauWeb .dxeBase_UauWeb,
.TopPanelOnly .dxpgFLDefereDiv_UauWeb .dxpgFLDefereDB_UauWeb,
.BottomPanelOnly1by4 .dxpgCustFieldsFieldList_UauWeb,
.TopPanelOnly .dxpgFLFRDiv_UauWeb,
.TopPanelOnly .dxpgFLCDDiv_UauWeb,
.BottomPanelOnly2by2 .dxpgCustFieldsFieldList_UauWeb,
.TopPanelOnly .dxpgFLTextDiv_UauWeb div
{
display:none;
}
.TopPanelOnly .dxpgFLTextDiv_UauWeb
{
 height:19px;   
}
.TopPanelOnly .dxpgFLDefereDiv_UauWeb
{
 height:16px;   
}
.BottomPanelOnly2by2 .dxpgFLFRDiv_UauWeb,
.StackedSideBySide .dxpgCustFieldsFieldList_UauWeb
{
width:50%;
height:100%;
float:left;
}
.BottomPanelOnly2by2 .dxpgFLCDDiv_UauWeb
{
width:50%;
height:100%;
float:right;
}
.StackedSideBySide .dxpgFLFRDiv_UauWeb,
.StackedSideBySide .dxpgFLCDDiv_UauWeb
{
width:50%;
height:50%;
float:right;
}
.dxpgCustFields_UauWeb
{
    display:block;
    position:relative;
}
.dxpgFLListDiv_UauWeb > div
{
    border:1px solid #969696;
    position:relative;
    display:block;
    height:100%;
    padding:1px;
    background:#FFFFFF;
    overflow:hidden;
}
.dxpgFLListDiv_UauWeb > div > div
{
    position:relative;
    display:block;
    height:100%;
    padding:0px;
    background:#FFFFFF;
    overflow-x:hidden;
    overflow-y:auto;
}
.DragOver .dxpgFLListDiv_UauWeb > div
{
    background:#FFD324;
}
.dxpgFLListDiv_UauWeb
{
    padding:0px 3px 0px 3px;
}
.dxpgFLButtonDiv_UauWeb .dxbButton_UauWeb div.dxb
{
    padding:2px 8px 1px;
}
.dxpgFLButtonDiv_UauWeb .dxbButton_UauWeb div.dxbf
{
	border: dotted 1px black;	
	padding:1px 7px 0px;
}
.dxpgFLTextDiv_UauWeb
{
 height:28px;
}
.dxpgFLTextDiv_UauWeb div
{
   display:block;
   float:left;
   margin:-17px 0px 3px 0px;
   left:6px;
   top:100%;
   position:relative;
}
div.dxpgFLTextImgDiv_UauWeb
{
    display:block;
    height:16px;
    width:16px;
    margin:-18px 0px 3px 0px;
    left:3px;
}
.dxpgFLButtonDiv_UauWeb
{
    float:right;
    height:28px;
    position:relative;
    z-index:1;
}
.dxpgFLDefereDiv_UauWeb
{
    height:50px;
}
.dxpgCustFieldsDiv_UauWeb
{
 clear:both;   
 padding:0px 9px;
}
.dxpgFLButton_UauWeb
{
 margin:12px 12px 0px 0px;
 width:40px;
 height:23px;
}
.dxpgFLDefereDiv_UauWeb .dxeBase_UauWeb
{
 float:left;
 display:block;
 border-collapse:separate;
 padding:17px 0px 0px 0px; 
 margin-left:8px;  
}
.dxpgFLDefereDB_UauWeb
{
float:right;
display:block;
padding:0px 12px 0px 0px;
margin-top:16px;
}
.dxpgFLDefereDiv_UauWeb .dxbButton_UauWeb div.dxb
{
    padding:2px 14px 2px 14px;
}
.dxpgFLDefereDiv_UauWeb .dxbButton_UauWeb div.dxbf
{
    padding:1px 13px 1px 13px;
    border: dotted 1px black;	
}
.dxpgFLListDiv_UauWeb table 
{
 width:100%;
 table-layout:fixed;  
 overflow:visible;
}
.dxpgFLListDiv_UauWeb table table td
{
     overflow:hidden; 
}
